{
	"easycom": {
		"autoscan": true,
		"custom": {
			// uni-ui 规则如下配置
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
		}
	},

	"pages": [{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "景上运维"
			}
		}, {
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/user/mine/MePage",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/home/test",
			"style": {
				"navigationBarTitleText": "测试"
			}
		},
		{
			"path": "pages/mine/mine",
			"style": {
				"navigationBarTitleText": "我的主页"
			}
		}, {
			"path": "pages/user/ScanCarPage",
			"style": {
				"navigationBarTitleText": "扫码用车"
			}
		}, {
			"path": "pages/common/batchscancode",
			"style": {
				"navigationBarTitleText": "批量扫码"
			}
		}, {
			"path": "pages/user/home/home",
			"style": {
				"navigationBarTitleText": "景上运维"
			}
		}, {
			"path": "pages/devops/workorder/workorderlist",
			"style": {
				"navigationBarTitleText": "工单列表"
			}
		}
	],
	"subPackages": [{
			"root": "pages/warehouse/ebikehouse",
			"pages": [{
				"path": "ebikelist",
				"style": {
					"navigationBarTitleText": "其他"
				}
			}, {
				"path": "ebikehouse",
				"style": {
					"navigationBarTitleText": "整车仓库"
				}
			}, {
				"path": "ebikehouse_view",
				"style": {
					"navigationBarTitleText": "整车仓库详情"
				}
			}, {
				"path": "vehicleoperation",
				"style": {
					"navigationBarTitleText": "运营车辆"
				}
			}, {
				"path": "vehicleoperation_view",
				"style": {
					"navigationBarTitleText": "运营车辆详情"
				}
			}]
		}, {
			"root": "pages/warehouse/wholebind",
			"pages": [{
				"path": "wholebind",
				"style": {
					"navigationBarTitleText": "整车绑定"
				}
			}]
		},
		{
			"root": "pages/warehouse/qrcodereplace",
			"pages": [{
				"path": "qrcodereplace",
				"style": {
					"navigationBarTitleText": "更换二维码"
				}
			}]
		},
		{
			"root": "pages/warehouse/detectionecu",
			"pages": [{
				"path": "detectionecu",
				"style": {
					"navigationBarTitleText": "测试中控",
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "#ffffff"
				}
			}]
		},
		{
			"root": "pages/warehouse/bluetooth",
			"pages": [{
				"path": "bluetoothscan",
				"style": {
					"navigationBarTitleText": "蓝牙扫码"
				}
			}]
		},
		{
			"root": "pages/warehouse/bindhelmet",
			"pages": [{
				"path": "bindhelmet",
				"style": {
					"navigationBarTitleText": "绑定头盔"
				}
			}]
		},
		{
			"root": "pages/warehouse/ecuunbind",
			"pages": [{
				"path": "ecuunbindlist",
				"style": {
					"navigationBarTitleText": "解绑中控"
				}
			}]
		},
		{
			"root": "pages/devops/faultreport",
			"pages": [{
				"path": "faultreport",
				"style": {
					"navigationBarTitleText": "故障上报",
					"componentPlaceholder": {
						"map-location": "view"
					}
				}
			}]
		},
		{
			"root": "pages/devops/checkDevice",
			"pages": [{
				"path": "checkDevice",
				"style": {
					"navigationBarTitleText": "设备检查"
				}
			}]
		},
		{
			"root": "pages/devops/maintenancepage",
			"pages": [{
				"path": "maintenancepage",
				"style": {
					"navigationBarTitleText": "维修",
					"navigationBarBackgroundColor": "#fff",
					"backgroundColor": "#fff"
				}
			}]
		},
		{
			"root": "pages/devops/changebatteries",
			"pages": [{
				"path": "changebatteries",
				"style": {
					"navigationBarTitleText": "换电"
				}
			}]
		},
		{
			"root": "pages/map",
			"pages": [{
					"path": "map-findbike",
					"style": {
						"navigationBarTitleText": "地图找车"
					}
				},
				{
					"path": "map-location",
					"style": {
						"navigationBarTitleText": "地图取坐标"
					}
				},
				{
					"path": "map-bikesite",
					"style":{
						"navigationBarTitleText": ""
					}
				}
			]
		},
		{
			"root": "pages/devops/ebikeinfo",
			"pages": [{
					"path": "ebikeinfo",
					"style": {
						"navigationBarTitleText": "车辆详情",
						"navigationBarBackgroundColor": "#fff",
						"backgroundColor": "#fff",
						"componentPlaceholder": {
							"map-location": "view"
						}
					}
				},
				{
					"path": "workorderinfo",
					"style": {
						"navigationBarTitleText": "维修工单详情",
						"navigationBarBackgroundColor": "#fff",
						"backgroundColor": "#fff",
						"componentPlaceholder": {
							"map-location": "view"
						}
					}
				}
			]
		},
		{
			"root": "pages/warehouse/component",
			"pages": [{
					"path": "enterlist",
					"style": {
						"navigationBarTitleText": "部件入库"
					}
				}, {
					"path": "enterdetails",
					"style": {
						"navigationBarTitleText": "部件入库"
					}
				},
				{
					"path": "outlist",
					"style": {
						"navigationBarTitleText": "部件出库"
					}
				}, {
					"path": "outdetails",
					"style": {
						"navigationBarTitleText": "部件出库"
					}
				}, {
					"path": "picking",
					"style": {
						"navigationBarTitleText": "领料(电池)"
					}
				}
			]
		},
		{
			"root": "pages/user/login",
			"pages": [{
				"path": "phone_login",
				"style": {
					"navigationBarTitleText": "手机号登录"
				}
			}, {
				"path": "wx_login",
				"style": {
					"navigationBarTitleText": "微信一键登录"
				}
			}, {
				"path": "terms",
				"style": {
					"navigationBarTitleText": "服务条款"
				}
			}, {
				"path": "userLogout",
				"style": {
					"navigationBarTitleText": "账号注销"
				}
			}, {
				"path": "TroubleReportUser",
				"style": {
					"navigationBarTitleText": "故障反馈",
					"componentPlaceholder": {
						"map-location": "view"
					}
				}
			}, {
				"path": "AccountDetails",
				"style": {
					"navigationBarTitleText": "账户明细"
				}
			}, {
				"path": "RepairReport",
				"style": {
					"navigationBarTitleText": "报修记录"
				}
			}, {
				"path": "RepairDetails",
				"style": {
					"navigationBarTitleText": "报修详情"
				}
			}, {
				"path": "return-point-records",
				"style": {
					"navigationBarTitleText": "申请还车记录"
				}
			}]
		},
		{
			"root": "pages/user/HelpPage",
			"pages": [{
				"path": "HelpPage",
				"style": {
					"navigationBarTitleText": "帮助中心"
				}
			},{
				"path": "HelpFaq",
				"style": {
					"navigationBarTitleText": "常见问题"
				}
			}, {
				"path": "BillingRules",
				"style": {
					"navigationBarTitleText": "计费规则"
				}
			}]
		},
		{
			"root": "pages/user/views",
			"pages": [{
				"path": "PaymentFeedback",
				"style": {
					"navigationBarTitleText": "微信支付反馈"
				}
			}]
		},
		{
			"root": "pages/user/scan",
			"pages": [{
				"path": "scancode",
				"style": {
					"navigationBarTitleText": "扫码骑行"
				}
			},{
				"path": "inputcode",
				"style": {
					"navigationBarTitleText": "手动输入编码"
				}
			},{
				"path": "applysite",
				"style": {
					"navigationBarTitleText": "申请还车点"
				}
			}]
		},
		{
			"root": "pages/warehouse/UserReportedFaults",
			"pages": [{
				"path": "UserReportedFaults",
				"style": {
					"navigationBarTitleText": "审核用户报障"
				}
			}]
		}, {
			"root": "pages/warehouse/vehicledispatch",
			"pages": [{
				"path": "vehicledispatch",
				"style": {
					"navigationBarTitleText": "车辆调度"
				}
			}]
		},
		{
			"root": "pages/devops/bikesite",
			"pages": [{
				"path": "bikesite-list",
				"style": {
					"navigationBarTitleText": "站点列表"
				}
			},{
				"path": "bikesite-info",
				"style": {
					"navigationBarTitleText": "站点信息"
				}
			}]
		}

	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "景上运维",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#007aff",
		"backgroundColor": "#ffffff",
		"borderStyle": "white",
		"list": [{
			"pagePath": "pages/home/home",
			"iconPath": "static/tabbar/home.png",
			"selectedIconPath": "static/tabbar/home_active.png",
			"text": "主页"
		}, {
			"pagePath": "pages/devops/workorder/workorderlist",
			"iconPath": "static/tabbar/order.png",
			"selectedIconPath": "static/tabbar/order_active.png",
			"text": "工单任务"
		}, {
			"pagePath": "pages/mine/mine",
			"iconPath": "static/tabbar/my.png",
			"selectedIconPath": "static/tabbar/my_active.png",
			"text": "我的"
		}]
	}
}